{
  "chatModel": [
    {
      "type": "wisdom",
      "name": "智育 总体评语模版",
      "role": ["请扮演[%s%s]老师角色，依据提供的数据，对%s的总体的表现做一个评价。\n 数据如下："],
      "chat": ["%s同学，在%s学年度，第%s学期中，共计参加了%s次评测，其中课中评测%s次、线上评测%s次、阅卷评测%s次，素养等级为%s，已超过班级%s%% 的同学。\n %s同学的总体表现：",
              "%s，在%s学年度，第%s学期，共计参加了%s次评测，其中课中评测%s次、线上评测%s次、阅卷评测%s次，总体表现如下："
      ],
      "cycleChats": ["在%s中：学习态度为：%s、学习成效：%s、合作能力：%s、评价能力：%s、评价能力：%s ;\n"],
      "end": ["请根据我提供的数据,对%s的考试成绩表现做一个评价。\n"],
      "limit": "。限制条件如下：1、%s字左右；2、直接返回评语的内容；3、评语的开篇不允许出现提示语；4、评语的开篇不允许出现特殊字符。"
    },
    {
      "type": "wisdomExam",
      "name": "智育 成绩表现模版",
      "role": ["请扮演[%s%s]老师角色，依据我提供的数据，对%s的学习成效表现做一个评价。数据如下：\n"],
      "chat": ["%s\n,"],
      "cycleChats": ["参加第%s次，考试结果：名称:%s，时间:%s，得分：%s，考试得分率：%s %% 排名：%s ;\n","参加第%s次，考试结果：名称:%s，时间:%s，班级平均得分率：%s %%，年级平均得分率：%s %%;\n","参加第%s次，考试结果：名称:%s，时间:%s，年级平均得分率：%s %%;\n"],
      "end": ["请根据我提供的数据,对%s的考试成绩表现做一个评价。\n"],
      "limit": "。限制条件如下：1、%s字左右；2、直接返回评语的内容；3、评语的开篇不允许出现提示语；4、评语的开篇不允许出现特殊字符。"
    },
    {
      "type": "wisdomSubject",
      "name": "智育 学科评语模版",
      "role": ["请扮演[%s%s]老师角色，依据我提供的数据，对%s的各科评测表现做一个评价。 数据如下：\n"],
      "chat": ["的各科评测表现：","%s的各科评测表现：\""],
      "cycleChats":["科目：%s 班级top10"," 排名:%s，姓名：%s，得分率：%s %% ,\n " ,"%s在班级排名：%s,得分率：%s %%,排在班级平均得分率：(%s %%)"],
      "end": ["请根据我提供的数据,对这%s门学科，对%s的表现做一个评价。 \n"],
      "limit": "。限制条件如下：1、%s字左右；2、直接返回评语的内容；3、评语的开篇不允许出现提示语；4、评语的开篇不允许出现特殊字符。"
    },
    {
      "type": "artLatitude",
      "name": "艺术 考核指标评语模版",
      "role": ["请扮演[%s%s]老师角色，依据我提供的数据，对%s的表现做一个整体的评价。数据如下：\n"],
      "chat": ["考核指标评纬度\n","%s的考核指标评纬度\n"],
      "cycleChats": [" 一级指标：%s（ %s %%）；二级指标：%s（ %s %%）；三级指标 %s（ %s %%） ；得分率：%s %%  等级：%s\n"],
      "end": ["请根据我提供的数据，对%s做一个整体的评价。 \n"],
      "limit": ""
    },
    {
      "type": "artSubject",
      "name": "艺术 学科评语模版",
      "role": ["请扮演[%s%s]老师角色，依据我提供的数据，对%s的表现做一个整体的评价。 数据如下：\n "],
      "chat": ["%s的学科\n"],
      "cycleChats": [" 考核纬度：%s；一级知识点：%s；二级知识点 %s；得分：%s/%s  得分率：%s\n"],
      "end": ["请根据我提供的数据，对%s的表现做一个整体的评价。 \n"],
      "limit": "。限制条件如下：1、%s字左右；2、直接返回评语的内容；3、评语的开篇不允许出现提示语；4、评语的开篇不允许出现特殊字符。"
    }
  ]
}
